Subject: Re: linux-next: build failure after merge of the i2c tree

From: Wolfram Sang <[email-masked]>
Date: Mon, 24 Nov 2014 10:24:42 +0100

> Caused by commit 5a6f1566f6a0 ("i2c: rk3x: handle dynamic clock rate
> changes correctly").

Yes, missing Kconfig dependency on COMMON_CLK. I'll add and push the fix
today. Thanks!